@charset "utf-8";
/* CSS Document */

* {
	border: none;
	padding: 0;
	margin: 0;	
}
a {
	color: #000;
	text-decoration: none;	
}
a:hover {
	color: #036;
}
body,td,th {
	font-family: 'Oxygen', Arial, Helvetica, sans-serif;
	color: #000;
}
body {
	background-color: #044A7E;
	background-image: url(../images/bg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-top: 1px solid #333;
}
#body {
background: -moz-linear-gradient(top,  rgba(189,117,34,0.9) 0%, rgba(238,143,12,0.9) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(189,117,34,0.9)), color-stop(100%,rgba(238,143,12,0.9))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(189,117,34,0.9) 0%,rgba(238,143,12,0.9) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(189,117,34,0.9) 0%,rgba(238,143,12,0.9) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(189,117,34,0.9) 0%,rgba(238,143,12,0.9) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(189,117,34,0.9) 0%,rgba(238,143,12,0.9) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccbd7522', endColorstr='#ccee8f0c',GradientType=0 ); /* IE6-9 */
overflow: hidden;
}
#body-inside1 {
	min-height: 300px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-image: url(../images/bg-body.jpg);
	background-repeat: repeat-y;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	height: auto;
	overflow: hidden;
}
#body-inside2 {
	background-color: #fff;
	min-height: 300px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	height: auto;
	overflow: hidden;
}
.shadow {
  -moz-box-shadow:    3px 3px 55px 6px #ccc;
  -webkit-box-shadow: 3px 3px 55px 6px #ccc;
  box-shadow:         3px 3px 55px 6px #ccc;
}
#header {
	width: 960px;
	height: 319px;
	background-image: url(../images/bg-header.jpg);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	border-radius: 15px 0 0 0;
	position: relative;
	border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;	
}
#logo {
	left: 94px;
	top: 38px;
	position: absolute;	
}
#training_ohs {
	right: 20px;
	top: 19px;
	position: absolute;
}
#ohs_training {
	left: 22px;
	bottom: 19px;
	position: absolute;
}
#nav-bar {
	width: 680px;
	height: 50px;
	right: 0px;
	bottom: 3px;
	position: absolute;
	text-align: center;
}
#nav-bar ul {
	display: inline-block;
	text-align: center;
}
#nav-bar li {
	float: left;
	display: inline-block;
	background-image: url(../images/traffic-cone-small.png);
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 50px;
	padding-right: 30px;
	line-height: 35px;
	font-size: 18px;
	font-weight: bold;
}
#phone-numbers {
	width: 720px;
	height: 45px;
	right: 3px;
	bottom: 80px;
	position: absolute;
	text-align: center;
}
#phone-numbers ul {
	display: inline-block;
	text-align: center;
}
#phone-numbers li {
	float: left;
	display: inline-block;
	background-image: url(../images/mobile-icon.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
	list-style: none;
	padding-left: 50px;
	padding-right: 35px;
	line-height: 40px;
	font-size: 34px;
	font-weight: bold;
}
.blue {
	color: #2f6b97;
}
#grey-stripe {
	height: 66px;
	background-color: #818181;
	width: 100%;
	display: block;
}
#grey-stripe-inside1 {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#footer {
	height: 117px;
	background-color: #0067b2;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	width: 100%;
	display: block;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
#footer-inside {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#copyright {
	left: 25px;
	top: 45px;
	position: absolute;	
}
#conarts {
	right: 25px;
	top: 47px;
	position: absolute;
}
#column-left {
	float: left;
	height: auto;
	padding-bottom: 200px;
	overflow: hidden;
	width: 280px;
}

#column-left li {
	padding-top: 18px;
	border-bottom: 1px solid #2f6b97;
	display: block;
	clear: both;
	padding-bottom: 18px;
	padding-right: 20px;
	text-align: right;
	font-weight: bold;
	font-size: 18px;
}

#column-right {
	float: right;
	height: auto;
	width: 680px;
	overflow: hidden;
}
#traffic_cone {
	top: -160px;
	left: 104px;
	position: absolute;	
}
#bar1 {
	width: 680px;
	height: 64px;
	background-image: url(../images/bar1.jpg);
	margin-bottom: 30px;
}
#bar2 {
	width: 960px;
	height: 64px;
	background-image: url(../images/bar2.jpg);
	margin-bottom: 30px;
}
#bar1 h1, #bar2 h1 {
	text-align: center;
	font-size: 24px;
	line-height: 57px;
}
#column-right h1, #body-inside2 h1 {
	font-size: 24px;
	margin-bottom: 15px;
	margin-right:35px;
	margin-left:35px;
}
#column-right h2, #body-inside2 h2 {
	font-size: 18px;
	margin-bottom: 15px;
	margin-right:35px;
	margin-left:35px;
}
#column-right p, #body-inside2 p {
	padding: 0 35px 35px 25px;	
}

#column-right ul, #body-inside2 ul {
	padding: 0 35px 0 25px;	
}

#body-inside2 ul li {
	margin-left: 25px;	
}

#column-right, #body-inside2 {
	padding-bottom: 25px;	
}
table {
	margin-right:35px;
	margin-left:35px;
	border: 1px solid #999;	
	padding: 5px;
}

#column-right table p, #body-inside2 table p {
	padding: 5px;	
}
#column-right table h1, #body-inside2 table h1, #column-right table h2, #body-inside2 table h2 {
	padding: 5px;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 0;
}

tr, td {
	border: 1px solid #999;
	padding: 5px;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

@media only screen and (max-width: 940px){
	
iframe {
	width: 280px;
	height: 170px;	
}
#body-inside1 {
	width: 96%;
	margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
	background-color: #fcfcfc;
	background-image: none;
	text-align: center;
}
#body-inside2 {
	width: 96%;
	margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
	text-align: center;	
}
#header {
	width: 96%;
	height: auto;
	margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
	background-size: cover;
	background-position: center center;
	background-image: none;
	background-color: #9dc3e0;
	overflow: hidden;
}
#logo {
	left: 0;
	top: 0;
	position: relative;
	width: 96%;
	margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
	height: auto;
}
#training_ohs {
	display: none;
}
#ohs_training {
	left: 0;
	bottom: 0;
	position: relative;
	width: 96%;
	margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
	height: auto;
}
	
	
	

#nav-bar {
	width: 96%;
	margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
	height: auto;
	right: 0;
	bottom: 0;
	position: relative;
	text-align: center;
}
#nav-bar ul {
	display: inline-block;
	text-align: center;
	width: auto;
	margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
	margin-bottom: 30px;
	height: auto;
	position: relative;
}
#nav-bar li {
	float: none;
	display: inline-block;
	font-size: 30px;
}
#phone-numbers {
	right: 0;
	top: 0;
	position: relative;
	width: 96%;
	margin-left: 2%;
    margin-right: 2%;
    margin-top: 5%;
	height: auto;
}
#phone-numbers ul {
	display: inline-block;
	text-align: center;
}
#phone-numbers li {
	left: 0;
	top: 0;
	position: relative;
	width: 96%;
	margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
	padding-left: 10px;
	height: auto;
	font-size: 38px;
}
#grey-stripe {
	height: 66px;
	background-color: #818181;
	width: 100%;
	display: block;
}
#grey-stripe-inside1 {
	display: none;
}
#footer {
	width: 100%;
}
#footer-inside {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#copyright {
	left: 0;
	top: 0;
	position: relative;
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	height: auto;
	margin-top: 42px;
}
#conarts {
	display: none;
}
#column-left {
	float: none;
	width: 100%;
	height: auto;
	padding-bottom: 0;
}

#column-left li {
	text-align: center;
}

#column-right {
	float: none;
	width: 100%;
	height: auto;
}
#column-right img {
	float: none;
	width: 100%;
	height: auto;
}
#bar1 {
	float: none;
	width: 100%;
	height: auto;
	background-size: cover;
}
#bar2 {
	float: none;
	width: 100%;
	height: auto;
	background-size: cover;
}

table {
	margin-right:2%;
	margin-left:2%;
	width: 96%;
	padding: 0;
}

tr, td {
    border: none;
    clear: both !important;
    display: block;
	margin-right:2%;
	margin-left:2%;
	width: 96% !important;
	padding: 0;
}

tr:first-child {
	display: none;
	
}

tr {
	border: 1px solid #000;	
}
	
	


}


